@charset "utf-8";
/* LESS Document */
/*----------------------
			　base
-----------------------*/
/*----------------------
			　common
-----------------------*/
/* clearfix */
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
/* img */
img {
  border: 0px;
}
a.img_hover:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -ms-filter: "alpha(opacity=75)";
}
/* link */
a {
  color: #009;
  text-decoration: none;
}
a:visited {
  color: #606;
}
a:hover {
  color: #06c;
  text-decoration: underline;
}
/* list */
ul,
ol,
li {
  list-style: none;
}
/*----------------------
			　layout
-----------------------*/
.m0 {
  margin: 0px !important;
}
.mlr10 {
  margin: 0px 10px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mr0 {
  margin-right: 0px !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.ml0 {
  margin-left: 0px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.pb05 {
  padding-bottom: 05px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.padding {
  padding: 0px !important;
}
.plr10 {
  padding: 0px 10px !important;
}
.pt0 {
  padding-top: 0px !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pr0 {
  padding-right: 0px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pr40 {
  padding-right: 40px !important;
}
.pr50 {
  padding-right: 50px !important;
}
.pl0 {
  padding-left: 0px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl40 {
  padding-left: 40px !important;
}
.pl50 {
  padding-left: 50px !important;
}
.tll {
  text-align: left;
}
.tlc {
  text-align: center;
}
.tlr {
  text-align: right;
}
/* list */
.flr {
  float: right;
}
.fll {
  float: left;
}
/* wide */
.w10 {
  width: 10%;
}
.w20 {
  width: 20%;
}
.w30 {
  width: 30%;
}
.w40 {
  width: 40%;
}
.w50 {
  width: 50%;
}
.w60 {
  width: 60%;
}
.w70 {
  width: 70%;
}
.w80 {
  width: 80%;
}
.w90 {
  width: 90%;
}
.w100 {
  width: 100%;
}
.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.fb {
  font-weight: bold;
}
.trs {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.textOut {
  overflow: hidden;
  white-space: nowrap;
  font-size: 12px;
  text-indent: 100%;
}
@media screen and (max-width: 960px) {
  #wrapper #main #content #mainarea {
    width: 100%;
  }
  #wrapper #main #content #mainarea #feature-data-box {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data {
    padding-top: 10px;
  }
  #wrapper #main #content #mainarea #content-inner {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-inner .main-ttl::before {
    top: 6%;
  }
  #wrapper #main #content #mainarea #content-inner .main-ttl .text-area .text {
    line-height: 1.8;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure {
    width: calc(25% - 15px);
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure img {
    width: 100%;
    max-width: 202px;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure:nth-of-type(-n+3) {
    margin-right: 20px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li:hover a .classify {
    bottom: 7%;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-l .big-text,
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-r .big-text {
    font-size: 24px;
    letter-spacing: 0.05em;
    margin-bottom: 6px;
  }
}
@media screen and (max-width: 767px) {
  #wrapper #main {
    margin-top: 50px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data .logo a img {
    height: auto;
    vertical-align: bottom;
    width: 90px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data .day {
    padding-top: 20px;
  }
  #wrapper #main #content #mainarea #content-inner {
    /* ----------------------------------
#content-inner内 共通パーツ
---------------------------------- */
    /* ----------------------------------
#content-inner内 共通パーツ end
---------------------------------- */
  }
  #wrapper #main #content #mainarea #content-inner .col-area .col-l,
  #wrapper #main #content #mainarea #content-inner .col-area .col-r {
    float: none;
  }
  #wrapper #main #content #mainarea #content-inner .button {
    margin-top: 30px;
  }
  #wrapper #main #content #mainarea #content-inner .button a {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-inner .button a:hover {
    background: #eaca15;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-box-shadow: 3px 3px 0 #a99002;
            box-shadow: 3px 3px 0 #a99002;
  }
  #wrapper #main #content #mainarea #content-inner .main-ttl::before {
    width: 500px;
    height: 388px;
    background-size: 500px 388px;
  }
  #wrapper #main #content #mainarea #content-inner .main-ttl .text-area {
    padding: 30px 15px;
  }
  #wrapper #main #content #mainarea #content-inner .main-ttl .text-area .text-area-title img {
    width: 100%;
    max-width: 180px;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail {
    width: 484px;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure {
    width: calc(50% - 10px);
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure:nth-of-type(odd) {
    margin-right: 20px;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure:nth-of-type(even) {
    margin-right: 0;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure:nth-child(-n+2) {
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-header,
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-header {
    padding: 30px 15px 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header {
    padding: 22px 15px 30px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header h2 img {
    max-width: 380px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu li.active {
    padding: 10px 50px 10px 16px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .all,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .jre,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .mtr,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .tek {
    font-size: 14px;
    width: calc(50% - 8px);
    padding: 10px 16px 10px 50px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .all:nth-child(odd),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .jre:nth-child(odd),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .mtr:nth-child(odd),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .tek:nth-child(odd) {
    margin-right: 15px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .all::before,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .jre::before,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .mtr::before,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .tek::before {
    width: 34px;
    height: 34px;
    background-size: 34px;
    top: calc(50% - 17px);
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sort_box {
    padding: 10px 5px 30px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li {
    width: calc(50% - 26px);
    max-width: 276px;
    margin: 20px 10px 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .schoolimg .classify {
    bottom: 7%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .schoolimg .classify p {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .access-ic {
    top: 2px;
    right: 6px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .access-ic img {
    width: 25px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li:hover {
    background: #fff;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-box-shadow: 3px 3px #0f989e;
            box-shadow: 3px 3px #0f989e;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li:hover a .schoolimg img {
    opacity: 1;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li:hover a .schoolimg .classify {
    right: -15px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-header,
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-header {
    padding: 20px 10px 0;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-header h2 img {
    max-width: 430px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body {
    padding: 0 15px 30px;
    margin-top: -10px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .text-img img {
    width: 100%;
    max-width: 350px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area {
    width: 450px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-l img,
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-r img {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-l {
    float: left;
    margin-right: 20px;
    width: calc(45% - 10px);
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-l img {
    max-width: 222px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-r {
    float: right;
    width: calc(55% - 10px);
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-r img {
    max-width: 284px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .parents-voice {
    width: 440px;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .parents-voice .col-l,
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .parents-voice .col-r {
    width: 100%;
    max-width: 440px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .parents-voice .col-l {
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-header h2 img {
    max-width: 320px;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-header p {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-header p span {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body {
    margin-top: -20px;
    padding: 0 15px 35px;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area figure {
    margin-top: 15px;
    text-align: center;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-l,
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-r {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-l .big-text,
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-r .big-text {
    line-height: 1.4;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-l img,
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-r img {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area:first-child .col-r img {
    max-width: 400px;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area:nth-child(2) .col-l img {
    max-width: 368px;
  }
  #wrapper #main #content #mainarea #content-inner #attention-area {
    padding: 30px 15px 5px;
  }
  #wrapper #main #content #mainarea #content-inner #attention-area ul li {
    line-height: 1.6;
    margin-bottom: 10px;
    padding-left: 1em;
    text-indent: -1em;
  }
  #wrapper #main #content #mainarea #content-inner #attention-area ul li:first-child {
    margin-bottom: 4px;
  }
  #wrapper #main #content #mainarea #content-inner #attention-area ul li:nth-child(2) {
    margin: -4px 0 0;
    line-height: 3.5;
  }
  #wrapper #main #content #mainarea #content-inner #attention-area ul li:nth-child(2) img:first-child {
    top: 7px;
  }
  #wrapper #main #content #mainarea #content-inner #attention-area ul li:nth-child(2) img:nth-child(2) {
    top: -16px;
  }
}
@media screen and (max-width: 479px) {
  #wrapper #main {
    margin-top: 0;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data .logo a img {
    width: 70px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data .day {
    padding-top: 15px;
  }
  #wrapper #main #content #mainarea #content-inner .pc-display {
    display: none;
  }
  #wrapper #main #content #mainarea #content-inner .sp-display {
    display: block;
  }
  #wrapper #main #content #mainarea #content-inner .button {
    margin: 20px 0 10px 0;
  }
  #wrapper #main #content #mainarea #content-inner .main-ttl .text-area {
    padding: 20px 10px;
  }
  #wrapper #main #content #mainarea #content-inner .main-ttl .text-area .text-area-title img {
    max-width: 140px;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail {
    width: 100%;
    padding: 30px 10px;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure {
    text-align: center;
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure:nth-child(-n+2),
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure:nth-child(3) {
    margin-bottom: 15px;
  }
  #wrapper #main #content #mainarea #content-inner .whats-mamorail figure:nth-of-type(odd) {
    margin-right: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea {
    position: relative;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea::after {
    position: absolute;
    content: "";
    background: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/mamorail-211130-line.png) repeat-x;
    width: 100%;
    height: 6px;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header::before {
    display: none;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu {
    width: 250px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .all,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .jre,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .tek,
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .mtr {
    width: 250px;
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .all:nth-child(odd),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .jre:nth-child(odd),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .tek:nth-child(odd),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .mtr:nth-child(odd) {
    margin-right: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .all:nth-of-type(-n+2),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .jre:nth-of-type(-n+2),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .tek:nth-of-type(-n+2),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .mtr:nth-of-type(-n+2),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .all:nth-child(3),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .jre:nth-child(3),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .tek:nth-child(3),
  #wrapper #main #content #mainarea #content-inner #sortArea .sec-header .sortmenu .mtr:nth-child(3) {
    margin-bottom: 15px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox {
    padding: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li {
    width: calc(50% - 12px);
    margin: 15px 4px 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li p.access {
    font-size: 11px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a {
    padding: 10px 4px 35px 4px;
    width: 100%;
    height: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .school-name {
    font-size: 14px;
    line-height: 1.6;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .school-name span {
    padding-bottom: 2px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .schoolimg .classify {
    right: -9px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area {
    width: 100%;
    margin: 0 auto 40px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-l,
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-r {
    float: none;
    width: 100%;
    text-align: center;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .img-area .col-l {
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .parents-voice {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .parents-voice .col-l .pv-box,
  #wrapper #main #content #mainarea #content-inner #survey-area .sec-body .parents-voice .col-r .pv-box {
    margin: 0 0 15px 80px;
    padding: 15px 15px 12px;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-header p {
    font-size: 16px;
    line-height: 1.4;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-header p span {
    display: inline-block;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body {
    padding: 0 10px 35px;
  }
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-l .big-text,
  #wrapper #main #content #mainarea #content-inner #thought-area .sec-body .col-area .col-r .big-text {
    font-size: 22px;
  }
  #wrapper #main #content #mainarea #content-inner #attention-area {
    padding: 30px 5px 5px;
  }
  #wrapper #main #content #mainarea #content-inner #attention-area ul li {
    font-size: 10px;
    margin-bottom: 6px;
  }
}
@media screen and (max-width: 380px) {
  #wrapper #main #content #mainarea #content-inner #sortArea .sort_box {
    padding: 5px 5px 30px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .schoolimg .classify {
    bottom: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .schoolimg .classify p {
    font-size: 10px;
    margin-top: 0;
    margin-bottom: 3px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .access-ic {
    top: -5px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea .flexbox li a .access-ic img {
    width: 20px;
  }
}
